#contactFormWrapper {
	width: 500px;
}

p {margin:0 0 0.5em;}
a img {border:none;}
label {font-weight:bold;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}

fieldset {
    border:none;
    padding:10px 20px;
}

fieldset input, fieldset textarea {
	width:480px;
    margin:5px 0;
    padding:5px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    font-family:Arial, Helvetica, sans-serif;
	border:1px solid #eee;
}

#captchaCode {
	width:100px;
}

.centeredContent {
	text-align:center;
	color:black;
}

fieldset legend {
    font:11px Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    padding:5px 10px;
    color:#222;
}

.contactFormSubmit {
	width:160px;
}

#submitButtonWrapper {
	text-align:left;
	margin: auto;
	width:100%;
}

.errorMessage {
	color: red;
}